.shiny-notification {
	top: 50%;
	left: 50%;
	margin-top: -100px;
	margin-left: -250px;
	color: blue;
	font-size: 20px;
	font-style: italic;
}
.myfilecontent {
  margin-left: 10px;
  margin-bottom: 100px;
  background-color:  #e0ebeb;
  width: 98%;
  overflow-x: scroll;
}

/* The alert message box */
.myalert {
  padding: 20px;
  background-color: #85e085; /* green */
  color: white;
  margin-bottom: 15px;
  font-size: 15px;
  font-weight: bold;
}


/* The alert message box */
.myalertred {
  padding: 20px;
  background-color: #ff8080; /* Red */
  color: white;
  margin-bottom: 15px;
  font-size: 15px;
  font-weight: bold;
}
.buttonred {
    color: #000000;
    background: #ff8080;
    border: 1px #DADADA solid;
    padding: 5px 10px;
    border-radius: 2px;
    font-weight: bold;
    font-size: 12pt;
    outline: none;
}

.buttongreen {
	box-shadow:inset 0px 1px 0px 0px #a4e271;
	background:linear-gradient(to bottom, #89c403 5%, #77a809 100%);
	background-color:#89c403;
	border-radius:6px;
	border:1px solid #74b807;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #528009;
}
.buttongreen:hover {
	background:linear-gradient(to bottom, #77a809 5%, #89c403 100%);
	background-color:#77a809;
}
.buttongreen:active {
	position:relative;
	top:1px;
}


.buttonsmall {
    float: right;
    padding: 3px 5px;
    font-size: 8pt;
    outline: none;
}

.buttonyellow {
    color: #000000;
    background: #ffbf00;
    border: 1px #DADADA solid;
    padding: 5px 10px;
    border-radius: 2px;
    font-weight: bold;
    font-size: 12pt;
    outline: none;
}

.buttonsave {
    color: #000000;
    background: #ff8080;
    border: 1px #DADADA solid;
    padding: 5px 10px;
    border-radius: 2px;
    font-weight: bold;
    font-size: 16pt;
    outline: none;
}

.mynotegreen {
  color: #009900;
  font-size: 18px;
  font-weight: bold;
}

.mycolorgreen {
  color: #009900;
}
.mycolorred {
  color: #cc2900;
}
.mycoloryellow {
  color: #ffbf00;
}

.mynotered {
  color: #cc2900;
  font-size: 18px;
  font-weight: bold;
}

.mandatory_star {
  color: #cc2900;
  font-size: 15px;
  font-weight: bold;
}

.nonmandatory {
  color: #0066ff;
  font-size: 15px;
  font-weight: bold;
}




.nomevalido {
  font-size: 18px;
  font-weight: bold;
}

.sinonimos {
  font-size: 15px;
}

.imginfo {
  font-size: 15px;
}
